Subject: FAO eduroam users

From: Josh Howlett <[email-masked]>
Date: Wed, 4 Aug 2010 10:45:46 +0000

(I sent this yesterday as a response in some other thread, but as a result I've had reports that it has been overlooked. I'm sending it again more explicitly to solicit more responses).

As someone who is involved in eduroam, I'm curious how many people found the availability of eduroam at IETF 78 useful.

If you believe that you are eligible to use eduroam - irrespective of whether you tried it at IETF 78 - please consider completing the form at the following URL (it's only three questions):

https://foodle.feide.no/foodle.php?id=zjn224x1

(Ignore the message about anonymous access).

Josh.

JANET(UK) is a trading name of The JNT Association, a company limited
by guarantee which is registered in England under No. 2881024 
and whose Registered Office is at Lumen House, Library Avenue,
Harwell Science and Innovation Campus, Didcot, Oxfordshire. OX11 0SG